kindleclip 0.3-2 source package in Ubuntu

Changelog

kindleclip (0.3-2) unstable; urgency=low

  * Added missing build-dependency on ruby | ruby-interpreter (Closes: #642258)
  * Install the Ruby modules in the version-agnostic directory so it can
    be run with 1.9.1 as well

kindleclip (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #630105)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  12 Nov 2011 07:24:59 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-11-12
Uploaded to:
Precise
Original maintainer:
Gunnar Wolf
Architectures:
all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-11-12 universe text

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
kindleclip_0.3.orig.tar.gz 28.7 KiB d1dbd4cbd369461f4b264711ac581b15ba9cae72a33a0db774262e3739636cdb
kindleclip_0.3-2.diff.gz 3.9 KiB 4d550d82719d8a5c329b351ae3e0be4e28031a695609c7ebdd6592219ecf09b8
kindleclip_0.3-2.dsc 1.7 KiB ccac9cd61bb42bb33f914d53d9c4569be601fe6fbf0978d94ec2fc15f508493c

View changes file

Binary packages built by this source

kindleclip: No summary available for kindleclip in ubuntu quantal.

No description available for kindleclip in ubuntu quantal.